Systemanforderungen

Die Concept2 Utility Software ist sowohl mit Windows als auch mit Mac kompatibel. Mehr Informationen zu den Systemanforderungen finden Sie unten. Concept2 empfiehlt die aktuellste Firmware-Version zu verwenden, die es für Ihren jeweiligen PM gibt. Mehr dazu: PM5 | PM4 | PM3

Windows

  • Windows 10, 8, 7, or Vista

Notes:

  • Wenn Sie versuchen die Concept2 Utility Software von einer älteren CD herunterzuladen, aber diese nicht von Windows 7 oder Vista unterstützt wird, gehen Sie einfach auf unsere Webseite. Hier können Sie die Concept2 Utility Software herunterladen.
  • Benutzer, die ein OmniKey Kartenlesegerät benutzen, müssen die entsprechenden Treiber bei OmniKey herunterladen.
  • Windows XP Pro, XP Home, 98, Me und 2000 werden offiziel nicht unterstützt, könnten aber funktionieren.
  • Windows RT (Microsoft Surface und Surface2) wird NICHT unterstützt.
  • Die Utility sollte bei Surface Pro, Surface Pro 2, Surface 3 und Surface 4 Geräten funktionieren, die Windows 8 oder Windows 10 benutzen. Um eine optimale Leistung zu gewährleisten, sollte die DPI-Einstellung justiert werden.
  • USB-Anschluss, damit Sie den USB-Stick, PM oder das externe Kartenlesegerät anschliessen können (Wenn Sie einen PM mit der Concept2 Utility Software verwenden, benötigen Sie ein zusätzliches USB-Kabel).
  • Optional: Eine Internetverbindung, wenn Sie die folgenden Internet-basierte Funktionen benutzen wollen:
    • Trainingseinheiten in Ihr Concept2 Online-Logbuch hochladen
    • Mitteilungen bezüglich neue Versionen der Concept2 Utility Software erhalten.
    • Neue Versionen der PM3 oder PM4 Firmware herunterladen.
  • Empfohlen: Eine Internetverbindung, wenn Sie die aktuelle Firmware-Version herunterladen wollen. Hinweise:
    • Wenn Sie einen PM3 mit der Concept2 Utility Software verwenden wollen, um die Daten von Ihrer LogCard auszulesen, sollten Sie beachten, dass erweiterte Funktionen nur dann verfügbar sind, wenn Sie die Firmware-Version 90 oder höher benutzen. Einfache Funktionen, wie das Sichern der LogCard oder die Übertragung von LogCard-Daten zu einer CSV-Datei sollen auch bei niedrigeren Firmware-Versionen funktionieren.
    • Mac-Benutzer, die Ihren PM3 zusammen mit der Concept2 Utility Software verwenden wollen, benötigen die Firmware-Version 90 oder höher.
    • Concept2 empfiehlt, dass Sie die aktuellste Firmware-Version verwenden, die es für Ihren jeweiligen PM gibt. Mehr dazu: Mehr dazu: PM5 firmware | PM4 firmware | PM3 firmware
  • Optional für PM3/PM4-Benutzer:
    • Athena ASE IIIe card Kartenlesegerät
    • OmniKey CardMan 3121 Kartenlesegerät

Macintosh

  • OS X 10.7–10.12
  • USB-Anschluss damit Sie den USB-Stick, PM oder das externe Kartenlesegerät anschliessen können (Wenn Sie einen PM mit der Concept2 Utility Software verwenden, benötigen Sie ein zusätzliches USB-Kabel)
  • Optional: Eine Internetverbindung, wenn Sie die folgenden Internet-basierte Funktionen benutzen wollen:
    • Trainingseinheiten in Ihr Concept2 Online-Logbuch hochladen
    • Mitteilungen bezüglich neue Versionen der Concept2 Utility Software erhalten.
    • Neue Versionen der PM Firmware herunterladen.
  • PM3-Benutzer benötigen Firmware Version 90 oder höher (Version 97 oder höher wird empfohlen) Hinweis: Bevor Sie Ihren PM3 mit einem Mac benutzen, müssen Sie zuerst mithilfe eines PCs auf die Firmware-Version 90 oder höher aktualisieren.
  • Optional für PM3/PM4-Benutzer:
    • Athena ASE IIIe card Kartenlesegerät
    • OmniKey CardMan 3121 Kartenlesegerät

Zusammenfassung der unterstützten Optionen und Versionen

Betriebssysteme Windows Macintosh
Geprüft und unterstützt: Windows 8 Windows 7 Windows Vista 10.12 10.11 10.10 10.9 10.8 10.7 
Nicht geprüft, können aber funktionieren:

XP Home

XP Pro

98SE Me

2000

XP 64 bit

 
Nicht unterstützt

RT 95 98

10.6 10.5 10.4 10.3 10.2 9
Gerätekompatibilität
PM3 Firmware-Version 89 oder niedriger Begrenzte Funktionen Nein
PM3 Firmware-Version 90 oder höher Ja* * PM3 Firmware-Version 101 wird zur Verwendung mit der Concept2 Utility Software 6.10 benötigt. Ja
PM4 Firmware-Version 14 und höher Ja Ja
PM5 Firmware-Version 12 und höher Ja Ja
USB-Stick Ja Ja
Kartenlesegerät Mehr Informationen zur Kompatibilität, finden Sie unter Kartenlesegeräte: Übersicht und Systemanforderungen.
Gerätekompatibilität
Aktualisieren Sie Ihre PM3 Firmware Ja Sie müssen zuerst mithilfe eines PCs auf die Firmware-Version 97 aktualisieren. Danach können Sie einen Mac verwenden, um Firmware-Aktualisierungen zu installieren.
Aktualisieren Sie Ihre PM4 Firmware Ja Ja
Aktualisieren Sie Ihre PM5 Firmware Ja. Sie benötigen die Concept2 Utility Version 6.77 oder höher. Ja. Sie benötigen die Concept2 Utility Version 6.77 oder höher.